% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{Example_dataset}
\alias{Example_dataset}
\title{Titanium concentrations and their locations}
\format{The data are stored in an R-language dataframe. Each row pertains to one
sample; there are 3,316 rows.
Column \code{labno} contains the laboratory numbers, which serve as
unique identifers. Columns \code{long} and \code{lat} contain the longitudes
and latitudes of the samples. Column \code{conc} contains the titanium
concentrations for which the units are milligrams per kilogram, or
equivalently, parts per million.}
\usage{
Example_dataset
}
\description{
The titanium concentrations were measured in 3,316 samples of stream
sediments from
the Atlantic Coastal Plain of the southeastern U.S.
}
\details{
The datum for the longitude and latitude is WGS84.

These data also are available at Ellefsen (2017). It was found that 141
measurements from Ellefsen (2017) were duplicates---for a duplicate,
2 measurements were made at exactly the same location. These duplicates
have been removed for the dataset in this package.
}
\references{
Ellefsen, K.J., 2017, Titanium concentrations in stream sediments from the
Atlantic Coastal Plain of the southeastern U.S. (1975–1999): U.S. Geological
Survey data release, accessed February 2018 at
\url{https://doi.org/10.5066/F7J38R16}
}
\keyword{datasets}
