% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CheckResiduals.R
\name{plot.CheckResiduals}
\alias{plot.CheckResiduals}
\title{Graphical check of the standardized residuals}
\usage{
\method{plot}{CheckResiduals}(x, spatialData, CRS_arg_utm,
  variogram_breaks = NULL, ...)
}
\arguments{
\item{x}{Object of class CheckResiduals.}

\item{spatialData}{Container with the spatial data and associated information.
See the User's Guide for a detailed description of this container.}

\item{CRS_arg_utm}{Character string containing the arguments to function sp::CRS that
specify the projection, in universal transverse mercator (utm) coordinates,
for argument \code{spatialData}.}

\item{variogram_breaks}{Real-valued vector specifying the distances (in kilometers) for the
variogram bins.}

\item{...}{Required for compatibility with generic definition}
}
\description{
The graphical check involves three plots:
(1) A histogram showing the distribution of the standarized residuals.
(2) A quantile-quantile plot comparing the standarized residuals to
quantiles from a standardized normal distribution.
(3) A semivariogram showing the variance between pairs of standardized
residuals as a function of the distance between them.
}
