% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CheckTransect.R
\name{plot.CheckTransect}
\alias{plot.CheckTransect}
\title{Graphical check of the predictions along the transect}
\usage{
\method{plot}{CheckTransect}(x, rawSamples, yAxisLabel, pl = 0.025,
  pu = 0.975, ...)
}
\arguments{
\item{x}{Object of class CheckTransect.}

\item{rawSamples}{S4 class returned by function rstan::sampling, which contains samples
of various model parameters}

\item{yAxisLabel}{Label for the y axis}

\item{pl}{Lower probability for the quantile summaries.}

\item{pu}{Upper probability for the quantile summaries.}

\item{...}{Required for compatibility with generic definition}
}
\description{
The check involves four plots, In each plot, the plotted quantity is a
function of distance along the transect. The plotted quantities are
(1) the measured values of the field samples that are included in the
transect.
(2) quantile summaries of the predicted process mean at the field sample
locations.
(3) quantile summaries of the predicted process standard deviation at the
field sample locations
(4) quantile summaries of the predicted measurements at the
field sample locations, and the measured values of the field samples.
}
\details{
Arguments \code{pl} and \code{pu} must be greater than 0 and less than 1.
Furthermore, \code{pl} must be less than \code{pu}.
Usually \code{pl} equals 1 - \code{pu}.
}
