% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CrossValidation.R
\name{plot.CrossValidation}
\alias{plot.CrossValidation}
\title{Plot the results of the cross validation test}
\usage{
\method{plot}{CrossValidation}(x, jitter_width = 0.005, ...)
}
\arguments{
\item{x}{Object of class CrossValidation}

\item{jitter_width}{Real-valued scalar specifying the spread of the random noise. See Details.}

\item{...}{Required for compatibility with generic definition}
}
\value{
A ggplot2 object to implement the previously-described plotting.
}
\description{
There are two plots: One plot is the deviances versus distance
between basis function centers, and the other plot is mean squared error
versus distance between basis function centers. At each distance, the
deviances for the \code{nFold} folds are summarized by the mean and the
standard error in the mean.
The mean squared errors are likewise summarized.
}
\details{
At specified distance, the gray dots represent the measures of predictive
accuracy (that is, deviance or mean squared error). A small amount of random
noise has been added to the distance, which minimizes dots plotting atop one
another. The red dot represents the mean of the measures of predictive
accuracy. The top of the red vertical line corresponds
to one standand error above the mean; similarly, the bottom of the red
vertical line corresponds to one standard error below the mean.
}
