% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Predictions.R
\name{plot.Prediction}
\alias{plot.Prediction}
\title{Plot predicted quantites}
\usage{
\method{plot}{Prediction}(x, plotPalette, quantity = "Y_mean",
  isPaletteScaled = TRUE, ...)
}
\arguments{
\item{x}{Object of class Prediction.}

\item{plotPalette}{Character vector containing the colors that are used to plot the predicted
quantities. This character vector is described in more detail in, for
example, the documentation for colorRampPalette.}

\item{quantity}{Character string containing the name of the predicted quantity that is
plotted. The choices are "Y_mean", "Y_sd", "prob", and "quantile".}

\item{isPaletteScaled}{Logical indicator specifying whether the colors are scaled by the quantiles
of the quantity that is plotted.}

\item{...}{Additional arguments to function MappingUtilities::Add_Points.}
}
\value{
A ggplot2 object to implement the previously-described plotting.
}
\description{
This plot of the predicted quantities (namely, the values predicted at the
prediction locations) is an incomplete map. To make the map useful,
additional information
such as geographic information should be added, and the map should be
projected properly. These tasks are accomplished using the functions in
library MapUtilities.
}
\details{
Regarding argument \code{quantity}, "Y_mean" refers to
the process mean, "Y_sd" refers to the process standard deviation,
"prob" refers to the probability of exceeding \code{threshold}
(which is an argument to function Prediction), and "quantile"
corresponds to \code{probability} (which is another argument to function
Prediction).
}
