% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CheckResiduals.R
\name{plotResidualMap}
\alias{plotResidualMap}
\title{Plot arithmetic signs of the standardized residuals at the field
sample locations}
\usage{
plotResidualMap(object, spatialData, ...)
}
\arguments{
\item{object}{Object of class CheckTransect.}

\item{spatialData}{Container with the spatial data and associated information.
See the User's Guide for a detailed description of this container.}

\item{...}{Additional arguments that are passed to function
MappingUtilities::Add_Marked_Points.}
}
\value{
A ggplot2 object to implement the previously-described plotting.
}
\description{
If a standardized residual is greater than 0, then the symbol, which is
plotted at the location of the associated field sample, is red.
However, if a standardized residual is less than (or equal to) 0,
then the plot symbol is blue.
This resulting plot is an incomplete map.
To make the map useful, additional information
such as geographic boundaries should be added, and the map should be
projected properly. These tasks are accomplished using the functions in
library MapUtilities.
}
