% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CheckTransect.R
\name{plotSimulatedTransects}
\alias{plotSimulatedTransects}
\title{Graphical check of the statistical model using simulated data}
\usage{
plotSimulatedTransects(object, rawSamples, yAxisLabel, seed = 1L)
}
\arguments{
\item{object}{Object of class CheckTransect.}

\item{rawSamples}{S4 class returned by function rstan::sampling, which contains samples
of various model parameters}

\item{yAxisLabel}{Character string that is a label for the y axis}

\item{seed}{Positive-value integer that is a random number seed.}
}
\description{
The comparison involves 8 plots. For the first plot, the values of the
field samples that are included in the transect are plotted as a function
of distance along the transect.
For the remaining 7 plots, data are simulated at the
locations of the field samples that are included in the transect. The
simulated data are plotted as a function of distance along the transect
}
\details{
The simulations involve random sampling from a normal probability density
function.
To make the simulations reproducible, the seed must be set to a
positive-valued integer.
}
