% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/GisUtilities.R
\name{read_polygon_shapefile}
\alias{read_polygon_shapefile}
\title{Read a polygon in a shapefile}
\usage{
read_polygon_shapefile(directory, shapefile_name)
}
\arguments{
\item{directory}{Name of the directory containing the shapefiles}

\item{shapefile_name}{Name of the shapefile to be read.}
}
\value{
A list with the following components is returned.

\item{boundary}{R-language tibble storing the vertices of the
boundary, which are specified by longitude and latitude. The column
names are \code{long} and \code{lat}.}

\item{projection}{Character string storing the projection
of the coordinates in \code{boundary}. This projection format is
\code{proj4}, which is described in the
documentation of function sp::CRS.}
}
\description{
The vertices of the polygon are geographic coordinates (that is,
latitudes and longitudes). For R-package BMNUS this polygon defines either
the domain or the region of interest.
}
